<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">Provider的authorities屬性配置錯誤：請將AndroidManifest.xml中所有"%1$s"替換為"%2$s"，詳見樂變SDK文檔-> Android集成文檔->其他-> 注意事項</string>
    <string name="lebian_switch_err">globalSettings.xml中的use_regeng和use_streaming不能都為false</string>
    <string name="lebian_permiss_missing">集成錯誤，缺少權限：</string>
    <string name="lebian_lebian_flag_missing">集成錯誤，缺少xml文件：</string>
    <string name="lebian_main_chid_err">您的MainChId為%2$d，請設置GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">AndroidManifest.xml中未檢測到%1$s,請前往後台獲取</string>
    <string name="lebian_jar_version_not_match_err">不是最新版本</string>
</resources>
